proxies:
  - name: "us-sj1"
    type: vmess
    server: oneus.86705429.xyz
    port: 5429
    uuid: 344ca14f-533d-4831-a2a3-ed985b762f0c
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    # skip-cert-verify: true
    # servername: example.com # priority over wss host
    network: ws
    ws-opts:
      path: /chat
      headers:
        Host: oneus.86705429.xyz
      # max-early-data: 2048
      # early-data-header-name: Sec-WebSocket-Protocol

  - name: "us-sj2"
    type: vmess
    server: twous.86705429.xyz
    port: 443
    uuid: 3fa9f3e6-44b5-495b-8692-3dd55843117f
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    # skip-cert-verify: true
    # servername: example.com # priority over wss host
    network: ws
    ws-opts:
      path: /chat
      headers:
        Host: twous.86705429.xyz
      # max-early-data: 2048
      # early-data-header-name: Sec-WebSocket-Protocol

  - name: "us-trojan1"
    type: trojan
    server: oc.88110200.xyz
    port: 29000
    password: ASIFGAPiH4
    udp: true
    # sni: example.com # aka server name
    # alpn:
    #   - h2
    #   - http/1.1
    # skip-cert-verify: true

  - name: "us-trojan2"
    type: trojan
    server: usone.88110200.xyz
    port: 26668
    password: I7lUy3wBdl
    udp: true
    # sni: example.com # aka server name
    # alpn:
    #   - h2
    #   - http/1.1
    # skip-cert-verify: true